# This is an example of how a levels.py would look 
# This is if you want to have custom levels with custom models ect 
# You can even have multiple boss levels! 
# If you want it to be a boss level, change 'boss': 0 to 'boss': 1 

attributes = { 
        0: { 
                'min_health': 8000, 
                'max_health': 9000, 
                'min_speed': 1.05, 
                'max_speed': 1.15, 
                'min_armor': 450, 
                'max_armor': 650, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/slow/bloodsucker/slow_bloodsucker.mdl',
                'chance': 0
	}, 
        1: { 
                'min_health': 50, 
                'max_health': 65, 
                'min_speed': .87, 
                'max_speed': .93, 
                'min_armor': 0, 
                'max_armor': 5, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/techknow/zombie_torso/torso',
                'chance': 0
        },
        2: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .75, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 0
	},
        3: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .90, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 0
        },
        4: { 
                'min_health': 1000, 
                'max_health': 1200, 
                'min_speed': 0.95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 250, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
        5: { 
                'min_health': 150, 
                'max_health': 250, 
                'min_speed': .73, 
                'max_speed': .83, 
                'min_armor': 1, 
                'max_armor': 25, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/elis/ud/undead',
                'chance': 20
        },
        6: { 
                'min_health': 1200, 
                'max_health': 1500, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 350, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
        7: { 
                'min_health': 150, 
                'max_health': 220, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 50, 
                'max_armor': 150, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 0
        }, 
        8: { 
                'min_health': 160, 
                'max_health': 240, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 50, 
                'max_armor': 150, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 0
        }, 
        9: { 
                'min_health': 200, 
                'max_health': 300, 
                'min_speed': .75, 
                'max_speed': .85, 
                'min_armor': 1, 
                'max_armor': 50, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/elis/ud/undead',
                'chance': 10
	},
        10: { 
                'min_health': 250, 
                'max_health': 350, 
                'min_speed': .9, 
                'max_speed': 1.1, 
                'min_armor': 25, 
                'max_armor': 75, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/techknow/zombie_torso/torso',
                'chance': 0
        },
        11: { 
                'min_health': 50, 
                'max_health': 65, 
                'min_speed': .87, 
                'max_speed': .93, 
                'min_armor': 0, 
                'max_armor': 5, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/techknow/zombie_torso/torso',
                'chance': 0
        },
        12: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .90, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 10
        },
        13: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .90, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 15
        },
        14: { 
                'min_health': 1000, 
                'max_health': 1200, 
                'min_speed': 0.95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 250, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
        15: { 
                'min_health': 150, 
                'max_health': 250, 
                'min_speed': .95, 
                'max_speed': 1.0, 
                'min_armor': 1, 
                'max_armor': 25, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/elis/ud/undead',
                'chance': 15 
        },
        16: { 
                'min_health': 1200, 
                'max_health': 1500, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 350, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
        17: { 
                'min_health': 150, 
                'max_health': 220, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 50, 
                'max_armor': 150, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 10
        }, 
        18: { 
                'min_health': 160, 
                'max_health': 240, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 50, 
                'max_armor': 150, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 15
        }, 
        19: { 
                'min_health': 200, 
                'max_health': 300, 
                'min_speed': .95, 
                'max_speed': .99, 
                'min_armor': 1, 
                'max_armor': 50, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/elis/ud/undead',
                'chance': 15
	},
        20: { 
                'min_health': 250, 
                'max_health': 350, 
                'min_speed': .9, 
                'max_speed': 1.1, 
                'min_armor': 25, 
                'max_armor': 75, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/techknow/zombie_torso/torso',
                'chance': 0
        },
        21: { 
                'min_health': 50, 
                'max_health': 65, 
                'min_speed': .87, 
                'max_speed': .93, 
                'min_armor': 0, 
                'max_armor': 5, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 20, # How much extra HP per human zombies will get
                'model': 'player/techknow/zombie_torso/torso',
                'chance': 0
        },
        22: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .90, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 10
        },
        23: { 
                'min_health': 150, 
                'max_health': 200, 
                'min_speed': .90, 
                'max_speed': .99, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 15 
        },
        24: { 
                'min_health': 1000, 
                'max_health': 1200, 
                'min_speed': 0.95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 250, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
        25: { 
                'min_health': 150, 
                'max_health': 250, 
                'min_speed': .95, 
                'max_speed': 1.0, 
                'min_armor': 1, 
                'max_armor': 25, 
                'min_gravity': 0.8, 
                'max_gravity': 1,
		'health_per_human': 10, # How much extra HP per human zombies will get
                'model': 'player/elis/ud/undead',
                'chance': 15
        },
        26: { 
                'min_health': 1200, 
                'max_health': 1500, 
                'min_speed': .95, 
                'max_speed': 1.05, 
                'min_armor': 150, 
                'max_armor': 350, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 250, # How much extra HP per human zombies will get
                'model': 'player/slow/el_g_fix2/slow_gigante',
                'chance': 0
	},
 	##  survival level
        50: { 
                'min_health': 100, 
                'max_health': 120, 
                'min_speed': .73, 
                'max_speed': .78, 
                'min_armor': 50, 
                'max_armor': 100, 
                'min_gravity': 0.8, 
                'max_gravity': 1, 
		'health_per_human': 30, # How much extra HP per human zombies will get
                'model': 'player/lextalionis/fatty/t_phoenix.mdl,player/slow/bloodsucker/slow_bloodsucker',
                'chance': 10, 
                'boss': 0
        },
}